tensorflow-1.3.0-cp27-none-linux_x86_64.whl is not a supported wheel on this platform.

tensorflow-1.3.0-cp27-none-linux_x86_64.whl is not a supported wheel on this platform.错误

记安装tensorflow的一次错误
在ubuntu16.04服务器上安装tensorflow(Python2.7),服务器上同时安装了python2和python3,安装时报错
tensorflow-1.3.0-cp27-none-linux_x86_64.whl is not a supported wheel on this platform.
原因是把pip3当成pip2来用了。
参见此博客

  • 0
    点赞
  • 2
    评论
  • 0
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

©️2021 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值